Subject: Re: bug#26911: 25.2; eshell "cd .." doesn't work correctly with TRAMP

From: Michael Albinus <[email-masked]>
Date: Thu, 27 Aug 2020 13:46:32 +0200

Paul Eggert <[email-masked]> writes:

Hi Paul,

> I ran into the expand-file-name bug outside of Tramp, and fixed it by
> installing the attached patch into Emacs master. I hope it fixes
> Bug#26911 too.
>
> With luck it (or something like it) might even bear on Bug#34834 too,
> so I'll cc this message there. (I don't use MS-Windows or Tramp so am
> not good at testing in those environments.)

I confirm it is fixed for bug#26911, so I close this bug.

Whether it is fixed also for bug#34384 I cannot check due to the lack of
an MS Windows machine.

Best regards, Michael.